<?xml version="1.0" encoding="UTF-8"?>
<preset version="1.8.0.0">

    <name>Выполнение рекламных заданий</name>
    <author>Uniq-IP</author>

    <widget id="http://www.uniq-ip.com/vxml/bar/bar.manifest.xml#bar"/>

</preset>